/*
 Theme Name:     GlobalTech Sourcing 2019
 Theme URI:      https://spark-development.com
 Description:    Custom theme for GloabalTech Sourcing based on the Divi Theme 
 Author:         Spark Development
 Author URI:     https://spark-development.com
 Template:       Divi
 Version:        1.0.0
*/

/* Contact Info */
#et-info {
    float: right!important;
} 

@media only screen and (max-width: 1250px) {
    #logo {
        max-height: 65% !important;
        max-width: 200px !important;
    }
    #et-info-phone {
        margin-right: 25px;
    }    
}
@media only screen and (max-width: 580px) {
    #et-info-phone {
        margin-right: 0;
        margin-bottom: 5px;
    }    
    #et-info-phone, #et-info > a {
        display: block;
    }        
    /* Contact Info */
    #et-info {
	float: none !important;
    }     
    #main-header .container {
        width: 95%;
    }    
}

/* Setting the breakpoint of the mobile menu */
@media only screen and (max-width: 1125px) {
    #top-menu-nav, #top-menu { display: none; }
    #et_top_search { display: none; }
    #et_mobile_nav_menu { display: block; }
}


/* Adjust Layout and header positioning */
.admin-bar #main-header {
   top: 117px !important;
}

@media only screen and (min-width:981px) {
    #page-container {
        padding-top: 152px !important; /* Tweak this value as needed */
    }

    #main-header {
        top: 14px !important; /* Tweak this value as needed */
    }
}

#et-main-area {
    margin-top: 0;
}
.home #et-main-area {
    margin-top: 0;
}
.admin-bar #et-main-area {
    margin-top: 0;
}
.home.admin-bar #et-main-area {
    margin-top: 0;
} 
@media only screen and (min-width:585px) {
    .admin-bar #main-header {
       top: 88px !important;
    }    
    .admin-bar #main-header {
       top: 88px !important;
    }        
    .admin-bar #et-main-area {
        margin-top: 0;
    }
    .home.admin-bar #et-main-area {
        margin-top: -46px;
    }
}
@media only screen and (min-width:768px) {
    .admin-bar #main-header {
       top: 65px !important;
    }      
    .admin-bar #et-main-area {
        margin-top: 0;
    }    
    .home.admin-bar #et-main-area {
        margin-top: -15px;
    }     
}
@media only screen and (min-width:981px) {
    
    #et-main-area {
        margin-top: -48px;
    }
    .home #et-main-area {
        margin-top: -48px;
    }        
    .admin-bar #et-main-area {
        margin-top: -30px;
    }
    .home.admin-bar #et-main-area {
        margin-top: -30px;
    }    
}
@media only screen and (min-width:1120px) {
    #et-main-area {
        margin-top: 20px;
    }    
    .home #et-main-area {
        margin-top: -15px;
    }    
    .admin-bar #et-main-area {
        margin-top: 0;
    }
    .home.admin-bar #et-main-area {
        margin-top: 0;
    }    
}
@media only screen and (min-width:1150px) {
    #et-main-area, .home #et-main-area {
        margin-top: -15px;
    }   
}

/* Menu styling */
#top-menu li {
    text-transform: uppercase;
    vertical-align: text-top;
}
#top-menu li li a {
    padding: 6px 10px;
    width: 220px;
    line-height: 1.4;
}
/* Tweaking so we can have regular menu a bit longer before going to mobile/hamburger */
@media only screen and (min-width: 981px) {
    .et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
        padding-top: 22px;
        padding-bottom: 28px !important;
        line-height: 1.4;
    }
    #top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
        top: 22px!important;
    }    
    #et_top_search {
        margin-top: 25px;
    }    
   
}

/* Misc Styles */

    h1 { font-size: 52px!important; text-transform: uppercase!important; }
    h2 { font-size: 42px!important; line-height: 1.2em!important;}
    .home .home-search h2 {font-size: 32px!important; font-weight:normal!important;}
    h3 { font-size: 26px; line-height: 1.2em;}
    h4, h5, h6 { font-size: 22px!important; line-height: 1.2em;}

    h1.et_pb_slide_title a:hover,
    h1.et_pb_slide_title a:focus,
    h1.et_pb_slide_title a:active {
        text-decoration: none;
    }


.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
    font-weight: 500!important;
}
.et_pb_blog_0.home-products .et_pb_post h3.entry-title {
    font-size: 20px!important;
}
.et_pb_blurb h4.et_pb_module_header {
    line-height: 1.2em
}
a {
    color:#00720f;
}
a:hover, a:focus, a:active {
    color: #B35C00;/*#d86f00 not dark enough*/
    text-decoration:underline;
}

a.lightlink {
    color:  #B35C00!important;/*#d86f00*/
}
/* link on dark bgs */
a.lightlink:hover, a.lightlink:focus, a.lightlink:active {
    color:#ffffff!important;
}
.et_pb_module.et_pb_text.et_pb_bg_layout_dark a {
    color:  #ffffff;
}
/* link on dark bgs */
.et_pb_module.et_pb_text.et_pb_bg_layout_dark a:hover,
.et_pb_module.et_pb_text.et_pb_bg_layout_dark a:focus,
.et_pb_module.et_pb_text.et_pb_bg_layout_dark a:active {
    color: #dad5c1;
}
.et_pb_testimonial {
    overflow:visible !important;
}

/* Pad top of search box when mobile version appearing below header */
@media only screen and (max-width: 980px) {    
    .et_pb_module.et_pb_search  {
        margin-top: 25px;        
    }
}

/*** Product ***/
.product-label, a.product-document {
/*    font-family: 'Share Tech',Helvetica,Arial,Lucida,sans-serif;*/
    font-size: 20px;
    margin-right: 10px;
    font-weight: 600;    
}
/* Single Products */
.single-products .product-label, .single-products a.product-document {
    color: #fff;
}
/* Home Page Featured Products */
.home .product-label {
    font-size: 1em;
}
.et_pb_module.blog_product.et_pb_posts .product-meta .product-label {
    color: inherit;    
}
a.product-document:hover {
    text-decoration:underline;
}
.product-value  {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
}
.single-products .et_pb_code_inner {
    padding-top: 6px;
    padding-bottom: 6px;
}
.single-products .default-product-image {
    display: none;
}
#product-meta-img-row.no-meta .et_pb_column.product-image-col.no-image {
    width: 100% !important;
}
#product-meta-img-row.no-meta .et_pb_column.product-image-col.no-image .default-product-image {
    text-align: center;
}
#product-meta-img-row.no-meta .et_pb_column.product-image-col.no-image .default-product-image .et_pb_image_wrap img {
    max-width: 250px;
}
#left-area ul.tax-list, .entry-content ul.tax-list, .et-l--header ul.tax-list, .et-l--body ul.tax-list, body.et-pb-preview #main-content .container ul.tax-list {
    list-style-type: none !important;
    padding: 0;
}
.et_pb_module.et_pb_tabs.product-tabs .et_pb_tab {
    overflow-y: auto;
    max-height: 240px;   
}
p + ul.tax-list {
    margin-top: -1.5em;
}
.et_pb_module.et_pb_tabs.product-tabs .et_pb_tab {
    padding: 20px;
}
ul.tax-list li.child-tax {
    margin-left: 20px;
}
.et_pb_module.et_pb_tabs.product-tabs .et_pb_tabs_controls li a,
.et_pb_module.et_pb_tabs.product-tabs .et_pb_tabs_controls li a,
.et-db #et-boc .et-l .et_pb_tabs_controls li a {
    padding: 4px 14px 4px;
}
.et_pb_module.et_pb_tabs.product-tabs .et_pb_tabs_controls li {
    float: left !important;
    width: auto !important;
    margin-right: 2px;
}
.et_pb_module.et_pb_tabs.product-tabs  .et_pb_tab_active a,
.et_pb_module.et_pb_tabs.product-tabs .et_pb_tabs_controls li {
    border-radius: 6px 6px 0 0;
}

.et_pb_module.et_pb_tabs.product-tabs ul.et_pb_tabs_controls {
    background-color: transparent !important;
}
.et_pb_module.et_pb_tabs.product-tabs  {
    border: 0 !important;
}
.et_pb_module.et_pb_tabs.product-tabs .et_pb_all_tabs {
    border: 1px solid #D9D9D9;
    margin-top: -2px;
}
.et-db #et-boc .et-l .et_pb_posts .et_pb_post.products {
    border-top: 1px solid #eee;
    padding-top: 15px;
}
.et_pb_posts .et_pb_post.products,
.et-db #et-boc .et-l .et_pb_post.products {
    margin-bottom: 15px;
}
.et_pb_posts .et_pb_post.products img {
    float: right;
}


/*** Products Archive ***/
.blog_product a.entry-featured-image-url {
    margin-bottom: 0 !important;
}

/* blog posts */
.et_pb_posts .et_pb_post img,
.et_pb_posts .et_overlay {
        max-width: 180px!important;
        float: left;
        left: 0;
        margin-right: 20px;
}

/* also news blogs headings */
.blog_product h2.entry-title a {
    font-size: 30px; /* To keep size from flashing when CSS is loaded */
}
.et-db #et-boc .et-l .et_pb_blog_grid .et_pb_image_container.default-img.default-img {
    border: 1px solid #D8D8D8;
    border-width: 1px 1px 0 1px;
}

/* Change blog navigation text at bottom of Products */
.blog_product .pagination > .alignleft a:before {
    content: 'Previous Page';/* '\2190' */
    font-size:22px;
    visibility: visible;
    font-weight: bold;
}
.blog_product .pagination > .alignleft a {
    visibility: collapse;
}
.blog_product .pagination > .alignright a:before {
    content: 'Next Page'; /* '\2192' */
    font-size:22px;
    visibility: visible;
    font-weight: bold;
    text-align: right!important;
    float: right;
}
.blog_product .pagination > .alignright a {
    visibility: collapse;
}
.pagination {
    font-size: 1.5em;
    text-align: center;
    margin: 15px 0 0 0;
}
.pagination span {
    color: #607b66;
}
.pagination a {
    color: #1e546c !important;
}
.pagination a:hover {
    text-decoration: underline;
}

.pagination span,
.pagination a {
    font-weight: bold;
    padding: 0 7px;
}


/*product-blurb*/
.product-blurb .et_pb_blurb_description {
	padding:0 30px 20px 30px;
}
/* blurbs - home page top photo extend to edges */
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
    padding: 10px 30px;
}
/* bump fixed header up to secondary nav */
/*body.et_fixed_nav.et_secondary_nav_enabled #main-header {
	margin-top:-4px;
}*/
/* header bg img fade for legibility */
div.et_pb_section.et_pb_section_0 {
	background:opacity(.5);
}
/*default buttons*/
/* .servicestrio - dk blue / lt green hover */
body #page-container .et_pb_section .servicestrio .et_pb_button:hover, 
body #page-container .et_pb_section .servicestrio .et_pb_button:focus,
body #page-container .et_pb_section .servicestrio .et_pb_button:active {  
    background:#607B66!important; /*#8aa48f*/
}
#page-container .et_pb_section .button_green {
	background:#607B66!important;/*8aa48f*/
}
#page-container .et_pb_section .button_green:hover, 
#page-container .et_pb_section .button_green:focus,
#page-container .et_pb_section .button_green:active {
	background:#1e546c!important;
}

.et_pb_button, 
.et_pb_button.et_pb_more_button.et_pb_button_one, 
#page-container .et_pb_section .button_green,
.et_pb_button:hover, .et_pb_button:focus, .et_pb_button:active,
#page-container .et_pb_section .button_green:hover, 
#page-container .et_pb_section .button_green:focus, 
#page-container .et_pb_section .button_green:active,
.et_pb_button.et_pb_more_button.et_pb_button_one:hover, 
.et_pb_button.et_pb_more_button.et_pb_button_one:focus,
.et_pb_button.et_pb_more_button.et_pb_button_one:active{
	padding:23px 28px!important;
	color:#fff;
}


/* remove drop shadow on slider text */
.et_pb_bg_layout_dark .et_pb_slide_description {
	text-shadow:none!important;
}
/* remove underline on hover for slider arrows */
.et-pb-slider-arrows .et-pb-arrow-prev:hover,
.et-pb-slider-arrows .et-pb-arrow-next:hover,
.et-pb-slider-arrows .et-pb-arrow-prev:focus,
.et-pb-slider-arrows .et-pb-arrow-next:focus,
.et-pb-slider-arrows .et-pb-arrow-prev:active,
.et-pb-slider-arrows .et-pb-arrow-next:active {
    text-decoration: none!important;
}


/* Gravity forms */
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    width: auto;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-size: 14px;
    background-color: #1e546c;
    border-width: 1px!important;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    padding: 23px 28px;
    color: #fff;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_footer input.button:focus, .gform_wrapper .gform_footer input[type=submit]:focus,
.gform_wrapper .gform_footer input.button:active, .gform_wrapper .gform_footer input[type=submit]:active   {
    background-color:#607B66; /*#8aa48f;*/
}
.gform_wrapper .gform_footer input.button:hover, 
.gform_wrapper .gform_footer input[type=submit]:hover {
    cursor: pointer;
}

/* font awesome icons */
i.fas.fa-comment-dollar:before {
    content:"\f651";
    color:#fff;
    font-size: 32px;
}

/* Change NEWS blog nav at bottom */
.blog_news .pagination > .alignleft a:before {
   content: '\2190';/* /2190 */
    font-size:62px;
    visibility: visible;
}
.blog_news .pagination > .alignleft a {
    visibility: collapse;
}
.blog_news .pagination > .alignright a:before {
    content: '\2192';/* /2192 */
    font-size:62px;
    visibility: visible;
}
.blog_news .pagination > .alignright a {
    visibility: collapse;
}
/* keep it from underlined hover */
.blog_news .pagination > .alignright a:hover,
.blog_news .pagination > .alignleft a:hover,
.blog_product .pagination > .alignleft a:hover,
.blog_product .pagination > .alignright a:hover {
    text-decoration: none!important;
    color: #B35C00!important;
}

/* footer bg img & gradient */
footer#main-footer {
	background-repeat:no-repeat;
	background-size:cover;
	background-position: center;
background-image:
linear-gradient(to right, #004872, rgba(28,74,97,0.8)),
url('images/it-services-04.jpg');
}

#certifications img {padding-right:20px;}

/* CTA bar (row) 3x buttons */
.cta-buttons .et_pb_text p {
    background: url('images/chat-thumb.gif') no-repeat left;
    background-size: contain;
}
.cta-buttons .et_pb_text:hover {
    background-color:#1e546c!important;
}
.et_pb_row.cta-buttons  {
    width: 95%;
}

@media only screen and (max-width: 1350px) {
    .et_pb_row.cta-buttons h3, .et_pb_row.cta-buttons h3 a {
        line-height: 1.1 !important;
        text-align: left;
    }    
}
@media (max-width: 980px) {
    .et_pb_row.cta-buttons .et_pb_column {
        margin-bottom: 15px;
    }
}

/*** Call to Action sidebar hover ***/
.sidebar-cta.et_pb_module.et_pb_blurb:hover,
.sidebar-cta.et_pb_module.et_pb_blurb:focus,
.sidebar-cta.et_pb_module.et_pb_blurb:active,
.et-db #et-boc .et-l .et_pb_blurb_0_tb_body.et_pb_blurb:hover,
.et-db #et-boc .et-l .et_pb_blurb_0_tb_body.et_pb_blurb:focus,
.et-db #et-boc .et-l .et_pb_blurb_0_tb_body.et_pb_blurb:active,
.et-db #et-boc .et-l .et_pb_blurb_1_tb_body.et_pb_blurb:hover,
.et-db #et-boc .et-l .et_pb_blurb_1_tb_body.et_pb_blurb:focus,
.et-db #et-boc .et-l .et_pb_blurb_1_tb_body.et_pb_blurb:active,
.et-db #et-boc .et-l .et_pb_blurb_2_tb_body.et_pb_blurb:hover,
.et-db #et-boc .et-l .et_pb_blurb_2_tb_body.et_pb_blurb:focus,
.et-db #et-boc .et-l .et_pb_blurb_2_tb_body.et_pb_blurb:active {
    background-color: #1e546c;
}
/* sidebar-cta margin bottom */
/* on single product pages */
/* on product achive pages */
.sidebar-cta.et_pb_module {
    margin-bottom: 5% !important;
}
.sidebar-cta a:hover {
    text-decoration: none !important;
}
.et_pb_blurb.sidebar-cta .et_pb_image_wrap,
.et-db #et-boc .et-l .et_pb_blurb.sidebar-cta .et_pb_image_wrap {
    margin-top: 10px;
}
.et_pb_blurb.sidebar-cta .et_pb_blurb_content .et_pb_blurb_container {
    padding: 10px 30px 10px 10px;
}

/* Contact page boxes */
.email-block a {
    color:#ff8a3d!important;
}
/*set contact page blurb headers to h2 */
.contact-boxes .et_pb_blurb h2.et_pb_module_header {
    font-size: 24px!important; 
    line-height: 1.2em;
}
/*** Call to Action Bar ***/
.cta-bar .et_pb_module.et_pb_blurb a:hover, 
.cta-bar .et_pb_module.et_pb_blurb a:focus, 
.cta-bar .et_pb_module.et_pb_blurb a:active {
    text-decoration: none!important;
}
.cta-bar .et_pb_module.et_pb_blurb.get-quote:hover .et_pb_main_blurb_image a .et-pb-icon,
.cta-bar .et_pb_module.et_pb_blurb.sell-equipment:hover .et_pb_main_blurb_image a .et-pb-icon {
    text-decoration: none!important;
}
.cta-bar .et_pb_module.et_pb_blurb.quote-repair:hover .et_pb_main_blurb_image a .et-pb-icon {
    text-decoration: none!important;
}
.cta-bar .et_pb_module.et_pb_blurb:hover .et_pb_blurb_container h4 a  {
    text-decoration: none!important;
}

/* footer/bottom bar style */
p#footer-info {
    font-size: 14px;
}

/* REMOVE bullet from footer widget list items */
#footer-widgets .footer-widget li:before {
	border-width: 0!important;
	border-style: none!important;
	-webkit-border-radius: none!important;
	-moz-border-radius: none!important;
	border-radius: none!important;
	content: "";
}
#footer-widgets .footer-widget li {
	padding: 0 20px 0 0;
}
.footer-widget h3, .footer-widget h4 {
	line-height:1.4em;
}
.footer-widget h3.title {
    color:#fff;
    font-size:24px;
}
#footer-widgets .footer-widget a:hover, #footer-widgets .footer-widget li a:hover,
#footer-widgets .footer-widget a:focus, #footer-widgets .footer-widget li a:focus {
	text-decoration:underline;
}

#footer-bottom .et-social-icon a:hover,
#footer-bottom .et-social-icon a:focus,
#footer-bottom .et-social-icon a:active {
     color: #d86f00;
     text-decoration: none;
}

@media only screen and (max-width: 768px) {

    h1 { font-size: 36px!important; }
    h2 { font-size: 24px!important; }
    h3 { font-size: 22px!important; }
    h4 { font-size: 18px!important; }

/* title & subtext in section_0 on mobile to make legible over header image on mobile */
    .et_pb_section_0 .et_pb_post_title h1.entry-title,
    .et_pb_section_0 .et_pb_text_0 p,
    .et_pb_section_0_tb_body h1.entry-title,
    .et_pb_text_0_tb_body p,    
    h1.et_pb_slide_title, .et_pb_slide_content p {
        font-weight:bold!important;
        text-shadow: 0px 0px 5px #fff;
    }
    #top-header #et-info {
        line-height: 1.8em!important;
    }
    #top-header {
        background-color: #000!important;
    }

    .et_pb_row.servicestrio.et_pb_equal_columns {
        width:100%;
    }
}